# https://github.com/DavidAnson/markdownlint-cli2
frontMatter: (^\+\+\+$[^]*?^\+\+\+$)

globs:
  - "content/**/*.md"

config:
  MD001: true
  MD003:
    style: atx
  MD004:
    style: dash
  MD005: true
  MD007: false
  MD009: true
  MD010: true
  MD011: true
  MD012: true
  MD013: false
  MD014: true
  MD018: true
  MD019: true
  MD020: true
  MD021: true
  MD022: true
  MD023: true
  MD024: false
  MD025:
    front_matter_title: "\\s*title\\s*="
    level: 1
  MD026: true
  MD027: true
  MD028: false
  MD029:
    style: one
  MD030: true
  MD031: true
  MD032: true
  MD033: false
  MD034: false
  MD035:
    style: ---
  MD036: true
  MD037: true
  MD038: true
  MD039: true
  MD040: true
  MD041: false
  MD042: true
  MD043: false
  MD044: false
  MD045: true
  MD046: false
  MD047: true
  MD048:
    style: backtick
  MD049:
    style: underscore
  MD050:
    style: asterisk
  MD051: false
  MD052: true
  MD053: true
